Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

cyrus-sasl update c/o /scripts/upcp last night - concern over version installed

Discussion in 'General Discussion' started by MindStar, Sep 8, 2007.

  1. MindStar

    MindStar Member

    Joined:
    Mar 29, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    151
    Location:
    UK
    Guys,

    I noticed that the package cyrus-sasl was installed / updated as part of the /scripts/upcp nightly run.

    The package that was installed is cyrus-sasl i386 2.1.19-14

    But the "current" version (circa 2004!) is Cyrus-SASL 2.1.21

    http://www.stanford.edu/services/pubsw/package/security/cyrussasl.html

    Would anyone care to comment on the miss-match?

    FYI, Cyrus SASL Description.

    Regards,

    Mark.
     

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice